Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

SD 4.5 itanium hp ux installer needed

Highlighted
Dean Morrell
Frequent Visitor

SD 4.5 itanium hp ux installer needed

Hi everyone,

I have a customer who is migrating an instance of SD 4.5 SP22 from an HP-UX PA-RISC box to an HP-UX 11.31 Itanium box. To do this, we need the Itanium installer - and I can't find this anywhere.

Any clues? Points assured.

Thanks,
-d
I know the voices in my head aren't real, but they still have some REALLY FUN ideas.
2 REPLIES
Dean Morrell
Frequent Visitor

Re: SD 4.5 itanium hp ux installer needed

....well, ok - I was pretty sure we need the Itanium installer, but now I'm not so sure. Can anyone confirm this? Or is it possible to install SD 4.5 on an Itanium system with the old PA-RISC bits (part number B4328AD)? And if it is possible, how do I do it? (swinstall fails to copy the files from the .depot to the /opt/OV/sd/server tree.)

-d
I know the voices in my head aren't real, but they still have some REALLY FUN ideas.
Dean Morrell
Frequent Visitor

Re: SD 4.5 itanium hp ux installer needed

Problem resolved - it was an network configuration issue; host did not resolve in DNS, so swinstall wouldn't work.
I know the voices in my head aren't real, but they still have some REALLY FUN ideas.
//Add this to "OnDomLoad" event